Skip to main content
GET
Get Mcp Server

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

server_id
string
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

cmd
string[] | null
required
created_at
string<date-time>
required
description
string
required
env_schema
Env Schema · object[]
required
id
string<uuid>
required
is_public
boolean
required
name
string
required
slug
string
required
status
string
required
tags
string[]
required
updated_at
string<date-time>
required
version
string
required
docker_image_url
string | null
json_spec
Json Spec · object | null
registry_item_id
string<uuid> | null
registry_url
string | null
remote_url
string | null